@import url("../CherryFramework/style.css");
body { background:url(images/main_bg.png) 0 0 repeat; }
.main-holder { overflow:hidden; }
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1, h2, h3, h4 { text-transform:uppercase; }
h1 { margin-bottom:8px; }
h2 { margin-bottom:25px; }
h3 { margin-bottom:20px; }
h4 { margin-bottom:40px; }
p { margin:0 0 20px; }
.title-section { margin:30px 0 35px; }
.title-header {
	font-size:28px;
	line-height:30px;
	margin:0 0 15px;
}
.alignleft {
	float:left;
	margin:0px 25px 5px 0;
}
.header {
	padding:60px 0 0;
	background:none;
	border:none;
}
.header > .container > div > div {
	position:relative;
	background:#050505;
	padding:55px 0 45px;
	background:url(images/header_line.png) 0 100% repeat-x #050505;
}
.header > .container > div > div:after, .header > .container > div > div:before {
	background:#050505;
	content:"";
	position:absolute;
	top:0;
	width:60px;
	height:100%;
	z-index:-1;
}
.header > .container > div > div:after { right:-60px; }
.header > .container > div > div:before { left:-60px; }
.header .hidden-phone {
	position:absolute;
	width:300px;
	top:10px;
	right:0;
	z-index:5;
}
.page-template-page-home-php .header > .container > div > div { background:#050505; }
#search-header .btn { margin-top:5px; }
.logo { text-align:center; }
.logo_h__txt { text-transform:none; }
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#fff; }
.logo_tagline {
	margin:6px 0 0;
	font:18px/20px 'Fjalla One', sans-serif;
	color:#8e8e8e;
	text-transform:lowercase;
}
.nav__primary { margin:60px 0 0; }
#topnav li {
	text-transform:uppercase;
	margin:0 0 0 24px;
	background:none;
}
#topnav li a {
	padding:0;
	border:none;
}
#topnav li a .sf-sub-indicator {
	top:90%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:15px 0 0 -8px;
	padding:15px;
	width:auto;
	background:#4ab514;
}
#topnav li .sub-menu li {
	width:100%;
	background:none;
	margin:0;
	padding:0;
	border-top:1px dotted #70c546;
}
#topnav li .sub-menu li a {
	padding:0px 5px;
	margin:8px 0;
	white-space:nowrap;
	font:11px/16px 'Fjalla One', sans-serif;
	color:#fff;
	text-transform:uppercase;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:15%;
	right:-4px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:before { display:none; }
#topnav li .sub-menu li:first-child { border:none; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	background:none;
	color:#b7ff92;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin:-15px 0 0 16px;
	background:#151515;
}
#topnav li .sub-menu .sub-menu li { border-top:1px dotted #323232; }
#topnav li .sub-menu .sub-menu li a { color:#666666; }
#topnav li .sub-menu .sub-menu li:first-child { border:none; }
#topnav li .sub-menu .sub-menu li > a:hover, #topnav li .sub-menu .sub-menu li.sfHover > a, #topnav li .sub-menu .sub-menu li.current-menu-item > a { color:#fff; }
#topnav li .sub-menu .sub-menu .sub-menu { background:#4ab514; }
#topnav li .sub-menu .sub-menu .sub-menu li { border-top:1px dotted #70c546; }
#topnav li .sub-menu .sub-menu .sub-menu li a { color:#fff; }
#topnav li .sub-menu .sub-menu .sub-menu li:first-child { border:none; }
#topnav li .sub-menu .sub-menu .sub-menu li > a:hover, #topnav li .sub-menu .sub-menu .sub-menu li.sfHover > a, #topnav li .sub-menu .sub-menu .sub-menu li.current-menu-item > a { color:#b7ff92; }
#topnav li:before {
	content:"";
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	opacity:0;
	top:-7px;
	left:0;
	width:100%;
	height:8px;
	background:url(images/menu_selector.png) 50% -8px no-repeat;
}
#topnav li.current-menu-item:before, #topnav li:hover:before {
	opacity:1;
	top:-37px;
	background-position:50% 0;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#fff;
	background:none;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider .camera_wrap .camera_pag li { background:#fff; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#C5146E; }
#content { padding-top:20px; }
.content-holder {
	padding:0px;
	z-index:3;
}
.content-holder >.container > div > div {
	position:relative;
	background:#050505;
	padding-bottom:20px;
}
.content-holder >.container > div > div:after, .content-holder >.container > div > div:before {
	background:#050505;
	content:"";
	position:absolute;
	top:0;
	width:60px;
	height:100%;
	z-index:-1;
}
.content-holder >.container > div > div:after { right:-60px; }
.content-holder >.container > div > div:before { left:-60px; }
#back-top-wrapper span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background-color:#c1c1c1;
}
#back-top-wrapper a:hover span { background-color:#C5146E; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus, .footer .link, .footer .link:focus {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
	border:none;
	height:36px;
	display:inline-block;
	padding:0 20px 0;
	font:13px/36px 'Fjalla One', sans-serif;
	text-transform:uppercase;
	color:#fff;
	background:#272727;
}
.btn.lighter, .btn.lighter:focus, .footer .link, .footer .link:focus, .footer .btn, .footer .btn:focus {
	color:#666;
	background:#fff;
}
.btn:hover, .btn.lighter:hover, .footer .link:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	border:none;
	background:#4ab514;
}
.btn.big, .btn.big:focus {
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	height:49px;
	padding:0 30px 0;
	font:19px/49px 'Fjalla One', sans-serif;
	color:#fefefe;
	background:#4ab514;
}
.btn.big:hover { background:#272727; }
.thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	border:none;
	border-radius:0px;
	display:block;
	line-height:20px;
	padding:0px;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	padding:8px 0 8px 10px;
	margin-bottom:0px;
	background:#181818;
	color:#646464;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#646464;
}
.breadcrumb .divider { color:#646464; }
.breadcrumb a:hover, .breadcrumb .active { color:#C5146E; }
.check-list { margin-bottom:25px; }
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title { margin-bottom:20px; }
.post__holder { margin-bottom:45px; }
.post_meta {
	margin:0;
	border-color:#1c1c1c;
}
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
}
.post-author {
	padding-top:25px;
	border-color:#ddd;
}
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin-top:15px;
	font-size:16px;
	line-height:20px;
	margin-bottom:5px;
}
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#c1c1c1; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#C5146E; }
.filter-wrapper strong {
	padding:2px 0 0;
	text-transform:uppercase;
	font:13px/20px 'Fjalla One', sans-serif;
	color:#666666;
}
.nav-pills li { margin-left:12px; }
.nav-pills li a {
	padding:0;
	text-transform:uppercase;
	font:13px/20px 'Fjalla One', sans-serif;
	color:#666666;
}
.nav-pills li:first-child { margin-left:2px; }
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#C5146E;
	background:none;
}
.portfolio-meta, .portfolio-meta-list { border-color:#181818; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#272727;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#C5146E;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	background:#272727;
	border-color:#272727;
}
.comment-list .comment .reply a {
	color:#c1c1c1;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#C5146E;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar {
	overflow:hidden;
	padding-top:20px;
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	color:#C5146E;
	margin-bottom:5px;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#c1c1c1; }
#sidebar .post-list_h a:hover { color:#C5146E; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	padding-top:5px;
	margin-bottom:6px;
	padding-left:15px;
	color:#cfcfcf;
	text-transform:uppercase;
	border-top:1px solid #202020;
	font:13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/list_arr.png) 0 13px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#cfcfcf;
}
#sidebar ul li a:hover { color:#C5146E; }
#sidebar ul li:first-child {
	padding-top:0px;
	border:none;
	background-position:0 8px;
}
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#c1c1c1; }
#sidebar .unstyled li .comments-custom_txt a:hover {
	color:#C5146E;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	line-height:36px;
	color:#c1c1c1;
}
#sidebar .btn:hover { color:#fff; }
#calendar_wrap caption { color:#C5146E; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_list { margin-bottom:24px; }
.flickr_list .flickr_li {
	overflow:hidden;
	width:46%;
	height:95px;
	margin:0 2% 2% 0;
}
.flickr_list .flickr_li a { display:inline-block; }
.post-list li {
	padding:23px 0 0;
	margin:0 0 7px;
	border-top:1px dashed #3c3c3c;
}
.post-list li:first-child {
	padding:0;
	border:none;
}
.post-list time {
	display:block;
	font:14px/20px 'Fjalla One', sans-serif;
	text-transform:uppercase;
	color:#C5146E;
	margin-bottom:-3px;
}
.post-list .post-list_h { margin-bottom:0; }
.post-list .post-list_h .post-title {
	font:14px/22px Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#c1c1c1;
}
.post-list .post-list_h .post-title:hover { color:#C5146E; }
.post-list .excerpt { line-height:22px; }
.hr {
	margin:20px 0 45px;
	height:6px;
	background:#181818;
}
.sm_hr {
	margin:20px 0 40px;
	background:#202020;
}
.social_holder {
	padding:16px 0 10px 45px;
	overflow:hidden;
}
.social_holder h1, .social_holder h2, .social_holder h3 {
	float:left;
	margin:0 25px 5px 0;
}
.social_holder .alignleft { margin:0 4px 4px 0; }
.social_holder a:hover img { opacity:.6; }
.spacer {
	clear:both;
	height:40px;
}
.vertical-divider {
	margin:0;
	padding:0 0 0 20px;
	border-color:#262626;
}
.main-banner.banner-wrap, .small-banner.banner-wrap {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	margin:0 1px 1px 0;
	position:relative;
	float:left;
	overflow:hidden;
	width:312px;
}
.main-banner.banner-wrap .featured-thumbnail, .small-banner.banner-wrap .featured-thumbnail { margin:0; }
.main-banner.banner-wrap .featured-thumbnail a, .small-banner.banner-wrap .featured-thumbnail a {
	float:none;
	border:none;
}
.main-banner.banner-wrap .featured-thumbnail img, .small-banner.banner-wrap .featured-thumbnail img { width:100%; }
.main-banner.banner-wrap .content_cover, .small-banner.banner-wrap .content_cover {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-transition-delay:0.09s;
	-moz-transition-delay:0.09s;
	-o-transition-delay:0.09s;
	transition-delay:0.09s;
	position:absolute;
	width:100%;
	height:0;
	top:0;
	left:0;
	background:url(images/banner_cover.png) 0 0 repeat;
}
.main-banner.banner-wrap .content_holder, .small-banner.banner-wrap .content_holder {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	transition-delay:0s;
	position:absolute;
	top:-100%;
	left:0;
	width:100%;
	height:100%;
}
.main-banner.banner-wrap .content_holder h5, .small-banner.banner-wrap .content_holder h5 {
	font:26px/26px 'Fjalla One', sans-serif;
	color:#d3d3d3;
	text-transform:uppercase;
	margin-bottom:15px;
}
.main-banner.banner-wrap .content_holder .btn, .small-banner.banner-wrap .content_holder .btn {
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	border:none;
	height:39px;
	padding:0 9px 0 30px;
	font:19px/39px 'Fjalla One', sans-serif;
	text-transform:uppercase;
	color:#fefefe;
	background:url(images/banner_btn_icon.png) 0 0 no-repeat #4ab514;
}
.main-banner.banner-wrap .content_holder .btn:hover, .small-banner.banner-wrap .content_holder .btn:hover { background:url(images/banner_btn_icon.png) 0 0 no-repeat #272727; }
.main-banner.banner-wrap .content_holder .content_wrapper, .small-banner.banner-wrap .content_holder .content_wrapper {
	display:table;
	height:100%;
}
.main-banner.banner-wrap .content_holder .content_wrapper >div, .small-banner.banner-wrap .content_holder .content_wrapper >div {
	padding:0 40px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#828282;
}
.main-banner.banner-wrap .content_holder .content_wrapper >div p, .small-banner.banner-wrap .content_holder .content_wrapper >div p { margin-bottom:12px; }
.small-banner.banner-wrap {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	margin:0 0 21px 21px;
	position:relative;
	float:none;
	display:inline-block;
	overflow:hidden;
	width:190px;
}
.small-banner.banner-wrap .content_holder .content_wrapper > div { padding:0 15px; }
.small-banner.banner-wrap:first-child { margin-left:0; }
.main-banner.banner-wrap:hover .content_cover, .small-banner.banner-wrap:hover .content_cover {
	height:100%;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	transition-delay:0s;
}
.main-banner.banner-wrap:hover .content_holder, .small-banner.banner-wrap:hover .content_holder {
	top:0;
	-webkit-transition-delay:0.15s;
	-moz-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
}
.recent-posts li .featured-thumbnail {
	max-width:100%;
	margin-bottom:15px;
}
.recent-posts li h5 {
	margin:0;
	line-height:21px;
}
.recent-posts li h5 a { color:#c1c1c1; }
.recent-posts li h5 a:hover { color:#C5146E; }
.recent-posts li .excerpt { margin-bottom:26px; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.block_output { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.block_output li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail, .recent-posts.block_output li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li, .recent-posts.block_output li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.block_output .block_holder {
	padding:20px;
	background:url(images/main_bg.png) 0 0 repeat;
}
.list.arrow-list > ul { margin-left:0px; }
.list.arrow-list > ul li {
	list-style-type:none;
	padding-top:5px;
	margin-bottom:6px;
	padding-left:15px;
	color:#cfcfcf;
	text-transform:uppercase;
	border-top:1px solid #202020;
	font:13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/list_arr.png) 0 13px no-repeat;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#cfcfcf;
}
.list.arrow-list > ul li a:hover { color:#C5146E; }
.list.arrow-list > ul li:first-child {
	padding-top:0px;
	border:none;
	background-position:0 8px;
}
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	border:none;
	padding:0 0 40px;
	background:none;
}
.footer >.container > div > div {
	padding-bottom:50px;
	position:relative;
	background:#050505;
}
.footer >.container > div > div:after, .footer >.container > div > div:before {
	background:#050505;
	content:"";
	position:absolute;
	top:0;
	width:60px;
	height:100%;
	z-index:-1;
}
.footer >.container > div > div:after { right:-60px; }
.footer >.container > div > div:before { left:-60px; }
.footer .footer_logo {
	font:52px/60px 'Righteous', cursive;
	text-transform:none;
	color:#fff;
	padding-right:10px;
}
.footer .footer_bottom {
	padding-top:30px;
	font:13px/20px 'Fjalla One', sans-serif;
	text-transform:uppercase;
	color:#949494;
}
.footer .footer_bottom_widget { padding-top:20px; }
.footer nav.footer-nav {
	margin:15px 0;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	display:inline-block;
	float:none;
}
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#C5146E;
	text-decoration:none;
}
.footer .footer-text {
	float:none;
	vertical-align:middle;
}
.footer .footer-text a { color:#949494; }
.footer .footer-text a:hover { color:#C5146E; }
.footer .footer-widgets {
	padding:60px 0 0;
	background:#0c0c0c;
}
.footer .footer-widgets >div >div >div { margin-bottom:60px; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:28px !important;
	line-height:28px !important;
	font-size:14px;
	color:#fff !important;
	padding:0 12px;
	background:#272727;
}
input[type="submit"]:hover, input[type="reset"]:hover { background:#C5146E; }
.wpcf7-form input, .wpcf7-form textarea { color:#fff; }
.wpcf7-not-valid-tip { text-transform:none !important; }
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #1c1c1c;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#C5146E; }
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#c1c1c1; }
.faq-list .marker { color:#C5146E; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#c1c1c1; }
.google-map, .flexslider { background:url(images/loader.gif) 50% 50% no-repeat; }
.mail {
	padding:6px 0 10px 65px;
	font:italic 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4ab514;
	text-transform:lowercase;
	border-left:1px solid #1f1f1f;
	background:url(images/mail_icon.png) 32px 10px no-repeat;
}
.mail a { color:#4ab514; }
.mail a:hover { color:#fff; }
@media (min-width: 1200px) {
	.main-banner.banner-wrap { width:389px; }
	.small-banner.banner-wrap { width:240px; }
	.small-banner.banner-wrap .content_holder .content_wrapper > div { padding:0 40px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	.main-holder h3 {
		font-size:19px;
		line-height:23px;
	}
	.main-banner.banner-wrap { width:240px; }
	.small-banner.banner-wrap { width:142px; }
	.small-banner.banner-wrap .content_holder h5 {
		font:16px/16px 'Fjalla One', sans-serif;
		margin-bottom:5px;
	}
	.small-banner.banner-wrap .content_holder .content_wrapper > div { padding:0 5px; }
	.small-banner.banner-wrap .content_holder .content_wrapper > div p {
		font-size:12px;
		line-height:16px;
		margin-bottom:4px;
	}
	.btn.big, .btn.big:focus { font:14px/49px 'Fjalla One', sans-serif; }
	.list.arrow-list > ul li { font-size:12px; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	.singl .featured-thumbnail { width:240px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.block_output { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.block_output li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail, .recent-posts.block_output li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
	.main-banner.banner-wrap { width:33%; }
	.main-banner.banner-wrap .content_holder .content_wrapper > div {
		padding:0 5%;
		width:90%;
	}
	.small-banner.banner-wrap { margin:0 10px 20px 10px; }
	.small-banner.banner-wrap:first-child { margin-left:10px; }
	.logo {
		float:none !important;
		width:auto;
		text-align:center;
	}
	.social_holder { padding:35px 0 20px; }
	.nav__primary { margin:30px 0 0; }
	.footer .footer-widgets { padding:60px 30px 0; }
	.footer .footer_bottom_widget {
		text-align:center;
		padding:0;
	}
	.footer .flickr_list .flickr_li { width:120px !important; }
	.mail {
		display:inline-block;
		float:none !important;
		border:none;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 560px) {
	.main-banner.banner-wrap { width:49.5%; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
	.breadcrumb { font-size:12px; }
}
@media (max-width: 410px) {
	.main-banner.banner-wrap { width:99.5%; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
